Package: grails.web.mapping.reporting

## [Groovy] Interface UrlMappingsRenderer

-     interface UrlMappingsRenderer

  An interface for classes to implement that renders URL mappings to some output format

  Authors:
    Graeme Rocher
  Since:
    2.3

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `abstract void` | `render(java.util.List<UrlMapping> urlMappings)` Render the URL mappings to whatever output destination is defined by the implementation

- - ### Method Detail

    - #### abstract void render(java.util.List<UrlMapping> urlMappings)

      Render the URL mappings to whatever output destination is defined by the implementation

      Parameters:
        `urlMappings` - The URL mappings